
Infrastructure - Task #3111

Task # 3074 (Closed): Phase one implementaion for morpho to connect dataone services

Task # 3075 (Closed): Morpho needs new data file managment system and the local identifier authority. 

Need a new page for replication information in package wizard

2012-07-31 17:23 - Jing Tao

Status: Closed Start date: 2012-07-31

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: None Story Points:  

Product Version: *   

Description

Currently morpho doesn't collect information for the replication policy. However, our system metadata does need those information.

We may need a page in the package wizard for users' input.

History

#1 - 2012-08-23 21:18 - Jing Tao

Add a screen shot at 

https://repository.dataone.org/documents/Projects/cicore/architecture/api-documentation/source/design/morpho/images/screenshot/replicationPolicy.p

ng

#2 - 2012-10-11 15:33 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#3 - 2012-10-24 18:20 - Ben Leinfelder

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#4 - 2012-12-12 16:51 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#5 - 2013-03-01 18:33 - Ben Leinfelder

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#6 - 2013-03-02 05:06 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

Replication policy screen is now available for metadata and data objects in Morpho
